Bug 88536 - Agent window opens too wide.
Agent window opens too wide.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-10 14:44 EDT by Celio Rodrigues
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 15:01:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Celio Rodrigues 2003-04-10 14:44:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
I am using the Portuguese(Portugal) version of gnome on RH9, when i click on 
try to open the RHN Agent to start updating my system, the window is to large 
if i want to press the buttons i have to drag the window to the left in order 
to do it. I have changed to the english version and this problem does no occur.

screen resolution is 1024*768

maybe related with bug# 35918.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Click on the flash RHN applet
2. Voila
3.
    

Expected Results:  The window should fit my screen.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.